/*******************Fonts***********************/
@import "hover-min.css";
@import "jquery-ui.min.css";
@import "img-hover-effect-style.css";
@import "img-hover-effect-style2.css";
@import "../bxslider/jquery.bxslider.css";
@import "../dist/css/bootstrap.min_rtl.css";
@import "../dist/css/bootstrap.vertical-tabs.css";
@import "site-fonts/DroidArabicKufi/styles.css";
@import "site-fonts/DroidArabicKufi-Bold/styles.css";
@import "site-fonts/DroidArabicNaskh/styles.css";
@import "votings_rtl.css";

@import "haidar_rtl.css";
@import "ahmad_rtl.css";
/**********************************************/

html,body{
    padding:0;
    margin:0;
    width:100%;

    background-color:white;
    direction: rtl;
    font-size:13px;
overflow-x:hidden;
    font-family:'DroidArabicKufi';
	line-height: 28px;
}

table, td, th{
    font-size:13px !important;
}
 /*******************Bootstrap********************/
 .container{
     max-width:1170px;
 }
 /******************** Header ********************/
 .header {
     width:100%;
     min-height:150px;
     max-height:150px;
     background: url(images/header-bg.png) bottom left no-repeat;
 }
 .header .tool-bar{
     text-align:left;
     min-height:40px;
     padding-top:20px;
 }
  .header .tool-bar .sound,.header .tool-bar .lang{
	display:none;
  }
 .header .tool-bar a{
     float:left;
     
     color:#e21655;
     margin-right:10px;
 }
 .header .lang{
   width: 40px;
   float:left;
   padding: 0;
   margin: 0;
   margin-top:-5px;
   text-align: right;
   background: url(images/select-arrow.png) no-repeat left;
   }
 .header .tool-bar .lang-form select{
     padding: 0;
     margin:0;
     border:0px;
     color:#e21655;
     font-size: 15px;
     background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 40px;
 }
 .header .tool-bar .lang-form select:hover{
       cursor:pointer;
 }
   
.header .logo-area{
     float:right;
     margin-top:25px;
 }
.header .logo-area .syria-logo{
     float:right;
     height:110px;
     min-width:140px;
     padding-top:20px;
	padding-right:30px;
     background:url(images/left-border-logo.png) left no-repeat;
 }
 .header .logo-area .syria-logo img{
     padding-right: 0px;
 }
.header .logo-area .ministry-logo{
     float:right;
     padding-right:40px;
 }
 /************** Menu Section *************/
 .menu-sect{
     background-color:#e21655;
     max-height:50px;
	 padding-top:0!important;
 }
 .menu-sect a{
    color:#ffffff;
    text-decoration: none;
}
.menu-sect a:hover{
    text-decoration: none;
    color:#e21655;
}
 .menu-sect .navbar{
    text-align: right;
    direction: rtl;
    float:right !important;
    width:100%;
    margin-top:4px;
	max-height:30px !important;
	height:30px !important;
    font-family:'DroidArabicKufi';
    font-size:15px; 
	padding-top:3px;
 }
 .menu-sect .navbar a{
     padding:0;
     margin:0;
     color:#ffffff;
     padding:10px;
	 font-size:14px;
	 
 }
 .menu-sect .navbar .dropdown-menu {
	margin-top:0px !important;
 }
 .menu-sect .navbar .dropdown-menu > li{
     min-height: 35px;
 }
 .menu-sect .navbar .dropdown-menu > li > a{
    padding:0px;
    padding:6px 10px 6px 10px;
    min-height: 35px;
    
 }
 .menu-sect .navbar a:hover{
     color:#e21655 !important;
     background-color: #ffffff;
 }
  .menu-sect .navbar .active{
     background-color: #ffffff;
 }
  .menu-sect .navbar .active a{
     color:#e21655 !important;
 }
 .menu-sect .navbar a:focus{
     background-color: #ffffff;
     color:#e21655;
     outline: 0px;
 }
 .nav > li > a:hover, .nav > li > a:focus{
      background-color: #ffffff;
 }
 .menu-sect .navbar #navbar ul{
     padding:0px;
     margin:0px;
     float:right !important;
     margin-right:-15px !important;
     margin-left:-15px !important;
 }
 .menu-sect .navbar #navbar ul li{
    
 }
 .menu-sect .navbar #navbar .dropdown-menu{
     text-align:right;
     background-color: #e21655;
     margin-top:18px;
     min-width: 200px;
     border-radius: 0px;
 }
 .menu-sect .navbar button{
     color:#ffffff !important;
     background-color: #ffffff;
 }
 .menu-sect .navbar button span{
   background-color: #e21655;  
 }
 
.dropdown-submenu ul.dropdown-menu {
    display:block !important;
    position: absolute;
    top: 0px;
    right: 100% !important;
    margin-top:-1px !important;
    opacity:0;
}
.dropdown-submenu:hover > ul.dropdown-menu {
   opacity:1;
}
.dropdown-submenu {
  position:relative;
  display:block;
}
.caret-left {
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-right: 4px solid;
    display: inline-block;
    height: 0;
    opacity: 1;
    vertical-align: center;
    width: 0;
}
.responsive-menu{
    display:none;
}
/***************************  Search Box ***********************/
.menu .search-box .search-btn{
   padding:0px;
   margin:0px;
   float: left;
   min-width:38px;
   height:18px;
   margin-top: 18px;
   border:0px;
   background: url(images/search-btn.png) center center no-repeat;
}
.menu .search-box .line{
    float: left;
    height: 18px;
    width: 2px;
    background-color: #d2d3d5;   
    margin-top: 18px;
    margin-left: 13px;
} 
.menu .search-box .search-btn:hover{
    opacity:0.8;
}
.menu .search-box .search-form{
    min-width:250px;
    min-height: 28px;
    display: none;
    left:-4px;
    top:16px;
    position:absolute;
    z-index:222;
    padding:5px;
    margin-left:55px;
    background-color:#e21655;
    border:2px solid #d2d3d5;
}
.menu .search-box .search-form input[type="text"]{
    margin:0;
    padding:0;
    width: 80% !important;
    height: 25px;
    float:right;
    border:0;
    padding-right:10px;
    font-size:12px;
}
.menu .search-box .search-form input[type="submit"]{
     margin:0;
     padding:0;
     float: left;
     width: 18%;
     height: 25px;
     background-color:#ffffff;
     color:#e21655;
	 font-size:11px;
}
.menu .search-box .search-form input[type="submit"]:hover{
    opacity: 0.8;
}
/**************** Highlight Section ******************/
  .highlight-sect{
    float:right;  
    padding:0;
    margin:0;
    width: 100%;
    min-height: 455px;
    clear:both;
    overflow: hidden;
	margin-top:-25px;
 }
.slider_content{
     text-align:right;
     font-size:13px;
     padding:20px 50px 20px 50px;
     color:white;
     z-index:16;
     overflow:hidden;
     background: url(images/slider-content-bg.png);
     position:absolute;
     width:560px;
     height:260px;
     bottom:10px;
     right:8%;
 }
 
.slider_content h1,
.slider_content h2,
.slider_content h3,
.slider_content h4,
.slider_content h5,
.slider_content h6
{
    color:white;
    font-size:35px;
    line-height:39px;
}

.slider_content h1{
    font-family: 'DroidArabicKufi-Bold';
    font-size:35px;
}
.slider_content div{
    padding-top: 20px;
    font-size: 13px;
}
.slider_content a{
    color:white;
}
/*********************** Words Section ****************/
.words-sect{
    float:right;
    min-height: 320px;
    width: 100%;
    clear: both;
}
.word{
    width: 100%;
    min-height: 250px;
    margin-top: 35px;
    margin-bottom: 35px;
    background: url(images/sect-bg.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.word .photo{
    width: 200px;
    height: 200px;
    border-radius: 200px;
    border:10px solid #c9c8ca;
    margin-right:150px;
    margin-top:30px;
    overflow: hidden;
}
.word .photo-details{
    padding:70px;
    color:#ffffff;
    font-size: 15px;
}
.word .photo-details .position-cls{
}
.word .photo-details .name-cls{
    margin-top:20px;
    margin-bottom: 20px;
}
.word .photo-details .name-cls a{
      color:#ed1459;
}
.word .photo-details a{
    color:white;
}
.word .photo-details a:hover{
    color:white;
    opacity: 0.8;
}
/*********************** Services Section *************/
.services-sect{
   float: right;
   min-height: 600px;
   width: 100%;
   margin-top:80px;
}
.services-sect .services{
    min-height:500px;
}
.services-sect .services .services-tabs{
   float:right;
   width:100%;
   min-height: 60px;
   border-bottom:1px solid #d2d3d5;
} 
.services-sect .services .services-tabs .tab{
    display: inline-block;
    font-size: 16px;
    color:#939598;
    padding: 20px;
    margin-top:10px;
    margin-bottom: 12px;
    border-left: 1px solid #939598;
}

.services-sect .services .services-tabs .tab a{
    border:0px;
    padding:0;
    color:#939598;
    background-color:#ffffff;
}

.services-sect .services .services-tabs .tab a:hover{
    color:#ed1459; 
}

.services-sect .services .services-tabs .not-last:hover, .services-sect .services .services-tabs .active{
    border-left: 1px solid #ed1459;
    cursor: pointer;
}

.services-sect .services .services-tabs .active a{
    color:#ed1459; 
}

.services-sect .services .services-tabs .last-tab{
     border-left:0px; 
}

.services-sect .services .services-tabs .last-tab:hover{
    color:#ed1459;
    cursor: pointer;
}

.services-sect .services-details{
    float:right;
    width: 100%;
    min-height: 400px;
    margin-top:60px;
    margin-bottom: 60px;
}
.services-details .services-titles-sect{
   border:0px;
}
.services-sect .services-details li{
    width:100%;
    min-height: 68px;
    float:right;
    font-size:16px;
    margin-bottom: 30px;
}
.services-sect .services-details li a{
   border:0px;
   color:#a9a9a9;
}
.services-sect .services-details li a:hover{
    color:#ed1459;
}

.services-sect .services-details .services-titles-sect li .srv-logo{
    float:right;
    width: 70px;
    height: 70px;
    border:1px solid #939598;
}
.services-sect .services-details .services-titles-sect li .srv-title{
    float:right;
    padding-right: 20px;
    margin-top:20px;
}

.services-sect .services-details .services-titles-sect .active  .srv-logo{
    border:1px solid #ed1459; 
}
.services-sect .services-details .services-titles-sect .active  .srv-title{
    color:#ed1459;
}

.services-desc{
    min-height: 300px;
    border-right:1px solid #cccccc;
    font-size: 13px;
    text-align: justify;
    padding:10px 50px 10px 10px;
}
.services-desc .srv-desc .desc-header{
    font-family: 'DroidArabicKufi-Bold';
    font-size: 14px;
    color:#71424c;
}
.services-desc .srv-desc .desc-body{
    margin-top:5px;
}
.services-desc .srv-desc  span{
    color:#71424c;
}
.services-desc .srv-desc .desc-body ol li{
   font-size: inherit;
   margin:0px;
   color:#858485;
}
.services-desc .srv-desc .srv-href{
    float:left;
    color:#71424c;
}

/************************* Generate Services tabs Style  **********************/
.services-sect2{
   float: right;
   min-height: 600px;
   width: 100%;
   margin-top:80px;
}
.services-sect2 .services{
    min-height:500px;
}
.services-sect2 .services ul{
   float:right;
   width:100%;
   min-height: 60px;
   border-bottom:1px solid #d2d3d5;
   
} 
.services-sect2 .services ul li{
    display: inline-block;
    font-size: 16px;
    color:#939598;
    padding: 20px;
    margin-top:10px;
    margin-bottom: 12px;
    border-left: 1px solid #939598;
}

.services-sect2 .services ul li a{
    border:0px;
    padding:0;
    color:#939598;
    background-color:#ffffff;
}
.services-sect2 .nav-tabs>li.active>a,.services-sect2 .nav-tabs>li.active>a:hover,.services-sect2 .nav-tabs>li.active>a:focus{
    border:0px;
}

.services-sect2 .services ul li a:hover{
    color:#ed1459; 
}

.services-sect2 .services ul li:hover, .services-sect2 .services ul li.active{
    border-left: 1px solid #ed1459;
    cursor: pointer;
}

.services-sect2 .services ul li.active a{
    color:#ed1459; 
}

.services-sect2 .services ul li:nth-child(4){
     border-left:0px; 
}

.services-sect .services ul li:nth-child(4):hover{
    color:#ed1459;
    cursor: pointer;
}

.services-sect2 .tab-content{
    float:right;
    width: 100%;
    min-height: 400px;
    margin-top:60px;
    margin-bottom: 60px;
}
.services-sect2 .tab-pane .mceNonEditable {
   
}

.services-sect2 .tab-pane ul{
   border:0px;
   max-width:30% !important;
}
.services-sect2 .tab-pane ul li{
    width:100%;
    min-height: 68px;
    float:right;
    font-size:16px;
    margin-bottom: 30px;
    padding-right:100px;
    
}
.services-sect2 .tab-pane ul li:nth-child(1){
   background:url(images/visa-icon3.png) right no-repeat;
}
.services-sect2 .tab-pane ul li:nth-child(2){
   background:url(images/health-insurance-icon3.png) right no-repeat;
}
.services-sect2 .tab-pane ul li:nth-child(3){
   background:url(images/communication-icon3.png) right no-repeat;
}
.services-sect2 .tab-pane ul li{
    border:0px;
}
.services-sect2 .tab-pane ul li:hover ,.services-sect2 .tab-pane ul li.active{
    border:0px;
}
.services-sect2 .tab-pane ul li a{
   border:0px;
   color:#a9a9a9;
}
.services-sect2 .tab-pane ul li a:hover{
    color:#ed1459;
}

.services-sect2 .tab-pane ul li .srv-logo{
    float:right;
    width: 70px;
    height: 70px;
    border:1px solid #939598;
}
.services-sect2 .tab-pane ul li .srv-title{
    float:right;
    padding-right: 20px;
    margin-top:20px;
}

.services-sect2 .tab-pane ul .active  .srv-logo{
    border:1px solid #ed1459; 
}
.services-sect2 .tab-pane ul .active  .srv-title{
    color:#ed1459;
}

.services-sect2 .tab-pane .tab-content{
    max-width:70%;
    min-height: 300px;
    border-right:1px solid #cccccc;
    font-size: 13px;
    text-align: justify;
    padding:10px 50px 10px 10px;
    margin:0px;
}
.services-sect2 .services-desc .srv-desc .desc-header{
    font-family: 'DroidArabicKufi-Bold';
    font-size: 14px;
    color:#71424c;
}
.services-sect2 .tab-pane .tab-content .srv-desc .desc-body{
    margin-top:5px;
}
.services-sect2 .tab-pane .tab-content .srv-desc  span{
    color:#71424c;
}
.services-sect2 .tab-pane .tab-content .srv-desc .desc-body ol li{
   font-size: inherit;
   margin:0px;
   color:#858485;
}
.services-sect2 .tab-pane .tab-content .srv-desc .srv-href{
    float:left;
    color:#71424c;
}
/**************************** End generate Service tabs style *************/

/*************************** News Section *************/
.news-sect{
    clear: both;
    min-height: 550px;
}
.news-sect .news-header{
    min-height: 70px;
    border-bottom: 1px solid #d2d3d5;
}
.news-sect .news-header .news-label{
    width:148px;
    font-size: 18px;
    color:#ed1459;
    padding: 20px;
    margin-top:10px;
    margin-bottom: 12px;
    border-left: 1px solid #ed1459;
}
.news-sect .news{
    margin-top:50px;
    margin-bottom:50px;
}
.news-sect .news .news-show{
    min-height: 420px;
}
.news-sect .news .officiel-news{
    min-height: 420px;
}
.news-sect .news .news-show a{
    color:#5f5f5f;
}
.news-sect .news .news-show .links a{
    font-size: 16px;
}
.news-sect .news .news-show a:hover,.news-sect .news .news-show .active{
    color:#ed1459;
}
.news-item{
    margin-top:30px;
}
.news-sect .news-photo .news-img img{
    width:100%;
    float:right;
    min-height:170px;
}

.news-sect .news-photo .news-img{
    max-width: 290px;
    max-height: 170px;
    overflow: hidden;
}
.news-item .news-photo .news-link-div{
    min-height: 70px;
    position:relative;
    margin-top:-70px;
	width:100%;
}
.news-item .news-photo .news-link-div .link{
    float: right;
    width: 25%;
    min-height: 70px;
    background:url(images/news-item-link.png);
    padding:9px;
}
.news-item .news-photo .news-link-div .link img:hover{
    opacity: 0.8;
}
.news-item .news-photo .news-link-div .news-date{
    float:left;
    width: 74.8%;
    min-height: 70px;
    background:url(images/news-bg.png);
    font-size: 21px;
    color:#ffffff;
    padding:20px 15px 0px 0px;
    
}
.news-item .news-title{
    font-size: 14px;
    color:#ed1459;
    padding-right:20px;
    margin-bottom: 15px;
    text-align: justify;
}
.news-item .news-details{
    font-size: 13px;
    color:#858485;
    padding-right:20px;
    margin-bottom: 15px;
    text-align: justify;
}
 .news-item .read-more a{
    padding-right:20px;
    color:#ed1459;
}
.news-sect .news .news-show .news-item .read-more a:hover{
    opacity: 0.6;
}
.news-sect .news .officiel-news{
    
}
.news-sect .news .officiel-news .links{
    font-size: 16px;
    color:#ed1459;
}
.news-sect .news .officiel-news .news-highlight-sect{
    min-height: 370px;
    margin-top:30px;
    background-color: #d1d3d4;
}
.officiel-news .news-highlight-sect .logo{
    text-align: center;
    padding-top:10px
}
.officiel-news .news-highlight-sect .news-content{
    min-height: 225px;
    position:relative;
}
.officiel-news .news-highlight-sect .news-dtls{
    font-size: 13px;
    color:#1c1c1c;
    min-height: 219px;
    padding:30px 30px 15px 30px;
    position: absolute;
    text-align: justify;
    display: none;
}
.officiel-news .news-highlight-sect .news-content .active{
    display: block;
}
.officiel-news .news-highlight-sect .news-dtls a{
   color:#ed1459;
}

.officiel-news .news-highlight-sect .nav-bar{
    text-align: center;
    min-height: 100px;
    padding-top:70px;
    bottom: 0px;
    background-color: #858485;
}

.officiel-news .news-highlight-sect .nav-bar .nav{
    width:20px;
    height: 20px;
    margin: -2px;
    background: url(images/navs.png) -20px 0px no-repeat;  
    display: inline-block;
}
.officiel-news .news-highlight-sect .nav-bar .nav:hover,.officiel-news .news-highlight-sect .nav-bar .active{
    cursor: pointer;
    width:20px;
    height: 20px;
    background: url(images/navs.png) 0px 0px no-repeat;  
}
/****************** Activites Section *************/
.activities-sect{
    clear: both;
    min-height: 550px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.activities-sect .activites-header{
    min-height: 70px;
    border-bottom: 1px solid #d2d3d5;
}
.activities-sect .activites-header .act-label{
    width:148px;
    font-size: 18px;
    color:#ed1459;
    padding: 20px;
    margin-top:10px;
    margin-bottom: 12px;
    border-left: 1px solid #ed1459;
}
.act-item .act-img{
    overflow: hidden;
}
.act-item .date-day{
    padding:0px;
    margin:0px;
    margin-right: -10px;
    font-family: 'Courier New';
    font-size: 100px;
    color:#ed1459;
	line-height:100px;
}
.act-item .date-month{
     font-size: 15px;
     color:#959495
}
.act-item  hr{
    border:0;
    height: 1px;
    margin-bottom: 10px;
    background-color:#000000;
}
.act-item .act-title{
	color:#ed1459;
	font-size:15px;
	margin-top:10px;
}

.act-item .act-dtls{
    font-size: 13px;
    color:#a3a2a3;
    padding:0px 5px 0px 5px;
    margin-top: 10px;
    text-align: justify;
}

/***************** Syria Information Section **************/
.syria-sect{
    clear: both;
    min-height: 700px;
    padding-top: 25px;
}
.syria-sect .syria-sect-header{
    min-height: 60px;
    border-bottom: 1px solid #d2d3d5;
}
.syria-sect .syria-sect-header .labels .lbl-cls{
    font-size: 18px;
    color:#999b9e;
    padding: 20px;
	padding-right:0px;
	padding-left:40px;
    margin-top:10px;
    margin-bottom: 12px;
    border-left: 1px solid #999b9e;
    display: inline-block;
}
.syria-sect .syria-sect-header .labels .lbl-cls:hover,.syria-sect .syria-sect-header .labels  .active{
    cursor: pointer;
    color:#ed1459;
    border-left: 1px solid #ed1459;
}
.syria-sect-header .cities-link{
    text-align: left;
}
.syria-sect-header .cities-link .city-cls{
    display: inline-block;
    padding:40px 9px 0px 9px;
    font-size: 13px;
}
.syria-sect-header .cities-link a{
    color:#71424c;
}
.syria-sect-header .cities-link a:hover{
    color:#ed1459;
}
.syria-sect .photo-gallery{
    height: 650px;
    width: 100%;
    overflow: hidden;
}
.syria-sect .photo-gallery .imgs-gallery {
    float:left;
    margin-top:15px;
    margin-bottom:50px;
    z-index: 17;
    display: none;
}
.syria-sect .photo-gallery .imgs-gallery1{
    display: inline;
}
.syria-sect .imgs-gallery  img{
   padding:0px;
   margin:0px;
   margin-top:12px;
   margin-bottom:12px;
   cursor: pointer;
}

.syria-sect .arrows-ctr {
    width: 100%; 
    position: relative;
    margin-top:-380px;
    z-index: 15;
}
.syria-sect .arrows-ctr .left-arrow{
    text-align: left;
}
.syria-sect .arrows-ctr .left-arrow img{
    margin-left:-40px;
}
.syria-sect .arrows-ctr .arrow img:hover{
    opacity:0.6;
    cursor:pointer;
}
.syria-sect .arrows-ctr .right-arrow{
   text-align: right;
}
.syria-sect .arrows-ctr .right-arrow img{
    margin-right:-40px;
}
.syria-sect .photo-gallery .row-cls{
    margin-top:5px;
}
/********************** Footer ************************/
.footer-sect{
   float:right;
   width:100%;
    background: url(images/footer-bg2.png) bottom  no-repeat;
    background-color: #333947;
}
.footer-sect .footer{
    min-height: 400px;
}
.footer-sect .footer .copyright{
    font-family: 'Corbel';
    font-size: 13px;
    color:#ffffff;
    text-align: center;
}
.footer .contact-us-div {
    min-height: 360px;
    padding-top:50px;
}
.footer .contact-us-div .title{
    color:#ed1459;
    font-size: 18px;
}
.footer .contact-us-div .contact-form .contact-cls{
    width: 270px;
    float: right;
}
.footer .contact-us-div .contact-form .text-area-cls{
    width: 270px;
    float:right;
    margin-right: 25px;
    color:#ffffff;
}
.footer .contact-us-div .contact-form input[type='text'],.footer .contact-us-div .contact-form input[type='email']{
    float: right;
    min-height: 40px;
    min-width:270px ;
    margin-top:25px;
    border:1px solid #9c9d9f;
    color:#ffffff !important;
    background: transparent;
    min-height: 40px;
    font-size: 13px;
    padding-right: 12px;
}
.footer .contact-us-div .contact-form input::-webkit-input-placeholder ,input::-moz-placeholder, input:-ms-input-placeholder{ 
      color: #ffffff !important;  
}  
.footer .contact-us-div .contact-form button {
    float: right;
    padding:0px;
    margin:0px;
    clear: both;
    min-height: 40px;
    min-width: 150px !important;
    margin-right: 75px;
    margin-top:25px;
    border:1px solid #9c9d9f;
    color:#ffffff !important;
    background: transparent;
    min-height: 40px;
    font-size: 13px;
}
.footer .contact-us-div .contact-form button:hover > .img-cls{
    opacity: 0.8;
}
.footer .contact-us-div .contact-form button .text{
    float:right;
    text-align: center;
    width: 60%;
    min-height: 40px;
    padding:13px;
    border-left:1px solid #9c9d9f;
}
.footer .contact-us-div .contact-form button .img-cls{
    float:left;
}
.footer .contact-cls{
    float:right;
}
.footer .contact-cls input{
    width:100%;
}
.footer .text-area-cls{
   float: right;
}
.footer .text-area-cls .message{
   padding: 0px;
   margin: 0px;
   
   width: 260px;
   height: 182px;
   border:0px;
   margin-top: 25px;
   background: transparent;
   color:#ffffff !important;
   font-size: 13px;
   padding: 10px;
   border:1px solid #9c9d9f;
}

.footer .social-icons{
    margin-top:230px;
}
.footer .social-icons div{
    display: inline-block;
    float:left;
    margin-right:5px;
}

/******************************************************/ 
.nopadding{  
    padding-left:0 !important;
    padding-right:0 !important;
}
.nopadding-left{
    padding-left: 0!important;
}
.nopadding-right{
    padding-right: 0!important;
}
.nomargin{
    margin-left: 0!important;
    margin-right: 0!important;
}
.nomargin-left{
    margin-left: 0!important;
}
.nomargin-right{
    margin-right: 0!important;
}

.cities_show_in_768{
    display:none; /* show in responsive 768px*/
}

/*////////////////////////////////////////////////////////////////////*/
/****************************** Responsive Code ************************/
/*////////////////////////////////////////////////////////////////////*/

@media screen and (min-width:1900px){
    .slider_content{
        right:20%;
    }
}


@media screen and (max-width:1267px){
   .syria-sect .arrows-ctr{
        display: none;
    }
}
@media screen and (max-width:1024px){
    .menu-sect{max-height:100% !important;}
	.menu-sect .navbar{max-height:100%!important;height:auto !important;}
	.news-date{font-size:18px !important; }
	.cities-names{padding-top:15px;}
	.cities-names *{font-size:12px;}
	.syria-sect-header .labels {float:right;}
	.highlight-sect{
          min-height: 335px;
    }
    .highlight-sect .slider_content{
        
      
    }
    .words-sect .word .photo-details{
        padding-right:100px;
    }
    
    .news-sect .news .news-show .news-item .news-photo .news-link-div .link{
     padding:10px 2px 0px 2px;
    }
    .services-sect .services-details .services-titles-sect  li .srv-logo{
        text-align: center;
    }
    .services-sect .services-details .services-titles-sect li img{
        float:none;
        margin:auto;
    }
    .services-sect .services-details .services-titles-sect .srv-title{
        padding: 5px;
        float:right;
        width:100%;
    }
    .services-sect .services-details a{
        font-size: 13px;
    }
    .services-sect .services-details .services-desc .srv-desc-sect{
        padding-right: 20px;
    }
    .officiel-news .news-highlight-sect .news-content{
        min-height: 280px;
    }
    .container-mask{
        width:80%;
    }
    .contact-mask{
        width: 100%;
        height: 100%;
    }
    .loader-section{
        right:190px;
    }
    .site-path{
        padding-right: 15px !important;
        padding-left:15px !important;
    }
    .item-details{
       padding-right: 55px;
    }
    .item-details-con .details{
       padding-right: 15px;
       padding-left: 15px;
    }
}

@media screen and (max-width:1000px){
    
    .menu .search-box .line{
        display: none;
    }
    .menu .search-box .search-form{
        top:60px;
        left:-50px;
    }
    .highlight-sect{
        min-height: 300px;
    }
    .officiel-news .news-highlight-sect .news-content{
        min-height: 370px;
        overflow: hidden;
    }
    
}
.social-header{display:block;}
@media screen and (max-width:768px){
    .social-header{display:none !important}
    html{
        overflow-x:hidden;
    }
    
    .container-fluid{
		clear:both;
	}
    .header{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    
    .normal-menu{
        display:none;
    }
    .responsive-menu{
        display:block;
    }
    
    .menu-sect{
        padding: 0;
        margin:0;
        text-align: center;
    }
    .menu .col-sm-11 {
        float:right;
        width:100%;
        position:relative;
        padding-top:0px;
        padding-bottom:5px;
        
        overflow-x: hidden;
    }
    .menu .col-sm-1{
        position:relative;
        float:right;
        width:100%;
    }
    .menu .col-sm-1 .search-box{
        position:absolute;
        left:0px;
        top:6px;
        z-index:100;
    }
    .menu-sect .navbar button.navbar-toggle{
        float:right;
        margin-right:15px;
    }
    
    .menu-sect .navbar #navbar ul{
        width:100%;
        margin-right:0px !important;
        margin-left:0px !important; 
    }
    .menu-sect .navbar{ 
        width: 96%;
        float: right;
        margin-right: 15px;
    }
    .menu-sect .navbar a{
        width:100%;
    }
    .menu-sect .navbar a:hover , a:focus {
        width:100%;
    }
    .menu-sect .navbar .dropdown{
        width:100%;
        z-index: 15;
        overflow: hidden;
    }
    .menu-sect .navbar .dropdown-menu{   
        z-index: 17;
        min-width: 150px;
    }
    .menu-sect .navbar .dropdown-menu a{
        margin-right:30px!important;
    }
    .menu-sect .navbar .dropdown-menu .divider{
        margin-right: 50px!important;
    }
    .menu .search-box .line{
        display: inline;
    }
    .menu .search-box .search-form{
           top:15px;
           left:-4px;
    }
    .caret-left {
        display: inline-block;
        width: 0;
        height: 0;
        margin-right: 2px;
        vertical-align: middle;
        border-top: 4px solid transparent;
        border-right: 4px solid;
        border-bottom: 4px solid transparent;
    }
    
    .dropdown-submenu ul.dropdown-menu {
        opacity:1;
        padding-right:30px !important;
    }
    
    
    /********************* Highlight -sect ****************/
    .highlight-sect{
        min-height:250px;
    }
    .highlight-sect .slider_content{
           display:none !important;
    }
    .bx-wrapper .bx-controls-direction a{
        top:38%;
    }
    /********************* Words Section *****************/
    
    .words-sect{
           min-height: 150px;
           text-align: center;
    }
    
    .words-sect .word .word-photo{
            padding:0;
            margin:0;
            text-align: center;
    }
    .words-sect .word .word-photo div{
           margin:auto;
           margin-top:20px;
    }
    .words-sect .word .photo{
           margin: 0px;
           width:110px;
           height:110px;       
    }
    .words-sect .word .photo img{
        width:100% !important;
        height:100% !important;  
    }
   .word .photo-details{
           padding-bottom: 20px;
           padding-top:35px;
    }
    .words-sect .word .photo-details{
        padding-right:60px;
        padding-top:10px;
        padding-bottom:10px;
    }
    .word .photo-details .name-cls{
        margin-top:5px;
        margin-bottom:5px;
    }
    .words-sect .word .photo-details a{
       font-size:15px;
    }
    .col-sm-12.table-container {
        clear: both !important;
    }
    /***************** Services ***************/
    .services-sect{
        text-align: center;
		min-height :200px!important;
    }
    .services-sect .services{
		 min-height :200px!important;
	 }
    .services-sect .services .services-tabs .tab{
        font-size: 12px;
    }
    .services-sect .services .services-tabs{
        text-align: right;  
    }
    .services-sect .services-details .srv-title{
        padding-right: 15px !important;
    }
    .services-desc{
		min-height: 0px !important;
		border-right: 0px solid #cccccc;
		padding: 0px !important;
    }
    .services-sect .services-details .services-desc .srv-desc-sect{
        padding-right: 0px;
    }
    
    .services-sect .services-details .services-titles-sect{
        float:right;
        width: 100%;
        text-align: center;
        border-bottom :1px solid #d2d3d5;
        margin-bottom: 20px;
        padding-bottom: 5px;
    }
     .services-sect .services-details .services-titles-sect .srv-link{
        float: right;
        padding: 0px;
        margin:0px;
        width: auto;
        padding-left: 10px;
    }
    .services-sect .services-details .services-titles-sect .srv-link button{
        font-size: 13px;
    }
   .services-sect .services-details .services-desc{
          float: right;
    }
   /***************** start  Services generate Tabs ***************/
   
    .services-sect2{
        text-align: center !important;
        min-height :200px!important;
    }
    .services-sect2 .services{
        min-height :200px!important;
    }
    .services-sect2 .panel-default>.panel-heading {
        color:#e21655 !important;
    } 
    .services-sect2 .services ul li{
        font-size: 12px;
    }
    .services-sect2 .services ul .tab-content{
        text-align:center !important;
    }
    .services-sect2 ul li{
       text-align:center;
    }
    .services-sect2 ul li .tab-content {
        min-height: 0px !important;
        border-right: 0px solid #cccccc;
        padding: 0px !important;
    }
    .services-sect2 ul li .tab-content .srv-desc-sect{
        padding-right: 0px;
    }
    
    .services-sect2 ul li ul{
        float:right;
        width: 100%;
        text-align: center;
        border-bottom :1px solid #d2d3d5;
        margin-bottom: 20px;
        padding-bottom: 5px;
    }
    .services-sect2 .panel-body *{
        text-align:center !important;
    }
    
    
    /***************** end  Services generate Tabs ***************/
    /******************* News Section ****************/
    .news-sect{
        text-align: center;
    }
    .news-sect .news-photo div{
        margin:auto;
    }
    .news-sect .news-item{
        margin-bottom: 25px;
        padding-bottom: 10px;
    }
    .news-sect .news-item .news-details{
        padding-top:25px;
    }
    .news-item .news-photo .news-link-div{
        max-width:290px;
    }
    .news-sect .news-title{
        margin-top:20px;
    }
    .officiel-news{
        min-height: 250px !important;
        border-top:1px solid black;
        padding-top: 30px;
    }
    .officiel-news .news-highlight-sect{
        min-height:200px !important;
    }
    .officiel-news .news-highlight-sect .news-content{
        min-height: 180px;
        width:100%;
    }
    .officiel-news .news-highlight-sect .nav-bar{
        min-height: 50px;
        padding-top: 20px;
    }
    /*************** Activities Section ****************/
    .activities-sect{
        text-align: center;
    }
    .activities-sect .act-item .date-day{
        margin:0px;
        font-size: 85px;
        margin-top:30px;
        margin-bottom: -20px;
    }
    .activities-sect .act-item .hr-cls{
        padding-left: 25%;
        padding-right: 25%;
    }
    /***************** Gallery ***********/
    .syria-sect{
       width: 100%;
	   min-height:600px !important;
       /*max-height: 3450px;*/
	   margin-bottom:30px !important;
	   float:right;
	   display:block;
    }
    .syria-sect .cities-link{
         margin-bottom: 20px;
    }
    .syria-sect .photo-gallery{
       height: auto;
       margin-bottom: 10px;
    } 
    .syria-sect .photo-cls{
	display: block;
	width: 100% !important;
	height: auto !important;
	margin-right: auto;
	margin-left: auto;
    }
    .syria-sect .gal-top{
        padding-right: 15px !important;
    }
    .syria-sect .gal-bottom{
        padding-left: 15px !important;
    }
    .cities_show_in_768{
        display:block;
        margin-bottom:10px;
    }
    .cities_show_in_768 button{
        background:#ed1459 !important;
        border:0px;
        border-radius: 0px;
    }
    .cities_show_in_768 li:hover{
        cursor:pointer;
    }
    .cities_hide_in_768{
        display:none;
    }
    /****************** Footer Section ***********/
    .footer-sect{
        width: 100%;
        text-align: center;
    }
    .footer-sect .contact-us-div{
        min-height: 200px;
        z-index: 15;
        margin-bottom: 20px;
    }
    .footer-sect .social-icons{
        margin:0;
        z-index: 17;
        margin-bottom: 20px;
    }
    .footer-sect .copyright{
        padding:0 !important;
        margin:0 !important;
        z-index: 15;
        float: right;
        width: 100%;
    }
    
    .container-mask{
        padding: 0px;
        margin:0px;
        width:573px;
        height: 295px;
        right:0px;
        top:85px;
    }
    
    /************************** Inner Page *******************/
    .site-wrapper{
      text-align: center;
    }
    .site-con{
        padding-left: 15px !important;
       /* padding-right:15px !important;*/
    }
    .site-path{
        text-align: right;
	width:100%;
    }
    .site-wrapper .form-details{
        text-align: right;
    }
    .site-title{
        padding-right:15px !important;
    }
    .inner-pages h2 {
        line-height: 25px;
    }
    .filter-cls{
        float:right;
        clear:both;
        margin-top:15px;
    }
    .filter-cls .filter-lbl-cls{
        width:100%;
        text-align:right;
    }
    .filter-cls input[type='text']{
        float:right;
        width:100% !important;
    }
    

}
@media screen and (max-width:600px){
    
    .header{
        padding-left:0px !important;
        padding-right:0px !important;
    }
    .header .logo-area{
        padding-left:0px !important;
    }
   .header .logo-area .syria-logo{
        float:right;
        height:auto !important;
        min-width:10px !important;
        padding:10px;
        padding-top:20px;
        background:url(images/left-border-logo.png) left no-repeat;
    }
    .header .logo-area .syria-logo img{
        padding-right: 0px;
    }
   .header .logo-area .ministry-logo{
        float:right;
        padding-right:10px;
    }
    
    /********** highlight section *******/
    .highlight-sect{
        min-height:220px;
    }
    
  
    /***************/
    .officiel-news .news-highlight-sect .news-content{
        min-height: 200px;
    }
    .syria-sect .syria-sect-header .labels .lbl-cls{
        font-size:15px;
    }
    
	
    .footer .text-area-cls .message{
        float:right;
        width: 100%;
        margin-right: -22px;
    }
    .container-mask{
        padding: 0px;
        margin:0px;
        width:300px;
        height: 495px;
    }
    .loader-section{
        right:45px;
        top:160px;
    }
    
    /***** footer Contact us *******/
    .footer-sect{
        overflow-x: hidden !important;
    }
     .container-mask {
        height: 510px;
        width: 105%;
    }
    .footer-sect .contact-us-div {
        padding-left: 15px !important;
        padding-right:0px;
    }
    .footer .contact-us-div .contact-form .contact-cls {
        float: right;
        width: 100%;
    }
    .footer .contact-us-div .contact-form .text-area-cls {
        float: right;
        width: 100%;
    }
    
    .footer .contact-us-div .contact-form button {
        float: none;
        margin: 0px;
        margin-top: 30px;
    }
    
    .footer-sect .social-icons {
        margin: 0;
        z-index: 17;
        float: left;
        width: 100%;
        position: absolute;
        top: 15px;
        margin-right: -15px;
        text-align: center;
    }
    .footer-sect .social-icons div {
        float: none;
        margin-left: 10px;
        margin-right: 10px;
    }
    .footer-sect .footer .copyright {
        min-height: 100px;
        padding-top: 65px !important;
    }
	
    .news-container h3{
        line-height:25px;
    }
    
}
@media screen and (max-width:500px){

    
    .header .logo-area{
        margin-top:50px;
    }
   .header .logo-area .syria-logo{
        float:right;
        width:25%;
        height:auto;
        min-width:10px !important;
        padding:10px;
        padding-top:20px;
    }
   .header .logo-area .ministry-logo{
        float:right;
        width:60%;
        height:auto;
        padding-right:10px;
        padding-top:1%;
    }
    
    .highlight-sect{
        min-height:180px;
    }
    
    .officiel-news .news-highlight-sect .news-content{
        min-height: 250px;
    }
    .syria-sect .syria-sect-header .labels .lbl-cls{
        font-size:13px;
        padding: 10px;
    }
    
}

@media screen and (max-width:400px){

    
    .menu-sect .navbar{
        font-size:99% !important;
    }
    .menu-sect .dropdown-menu{
        font-size:90% !important;
    }
   .header .logo-area .ministry-logo{
        padding-top:3%;
    }
    .highlight-sect{
        min-height:150px;
    }
    .bx-controls-direction{
        display:none;
    }
    
    .syria-sect .syria-sect-header .labels .lbl-cls{
        font-size:12px;
        padding: 5px;
    }
    .officiel-news .news-highlight-sect .news-content{
        min-height: 420px;
    }
    .view .mask{
        padding-top: 5%;
    }
	.view .mask  hr{
		display:none;
	}
    .view .mask h2{
        font-size: 13px !important;
    }
    .view .mask a{
        margin-top: -5px;
        font-size: 13px;
    }
     
    .social-print-btns-sect{
        text-align:center !important;
        padding-right:0px;
        padding-left:0px;
    }
    .social-print-btns-sect .social-media{
        float:none;
        margin-right:-15px;
    }
    button.btn.download-btn {
        float: none !important;
        margin-bottom:10px;
    }
    .social-print-btns-sect .social-media .soc-div {
        display: inline-block;
        float: none;
        margin-left: 0px;
    }
}
@media screen and (max-width:300px){
    
    .header .logo-area .syria-logo{
        max-width:100px;
    }
    
   .header .logo-area .ministry-logo{
        float:right;
        width:60%;
        height:auto;
        padding-right:10px;
        padding-top:5%;
    }
    
    .syria-sect .syria-sect-header .labels .lbl-cls{
        font-size:9px;
        padding: 2px;
    }
    .view .mask{
        padding-top:0px;
        
    }
    .view .mask h2{
        font-size: 10px !important;
    }
	 .view .mask a{
        margin-top: -10px;
        font-size: 13px;
    }
  
}

.page-map{
    margin-top:20px;
}

.cities-link a:hover{
    cursor: pointer;
}
.cities-link .active{
    color:#ed1459 !important;
}
.gallery-mask{
    width:100%;
    height: 100%;
    background: url(images/loader.gif) center center no-repeat;
    display: none;
}

.filters-table{
	margin-bottom:50px;
}

.padding_item_gal{
	margin-bottom:30px !important;
}


.download-btn{
	margin-left:15px !important;
}



marquee a{
	color:white;
	FONT-SIZE:12PX;
	
}

marquee,.marquee {
  width:100%;
  background:#d2d3d5;
  padding:10px;
  padding-top:7px;
  margin:0;
  max-height:40px;
}
.menu-sect{
	margin-top:-10px !important;
}
.marquee-with-options{width:100%;height:50px;padding:5px;background:#D2D3D5;overflow:hidden}
.marquee-with-options{direction:ltr !important;}
.marquee-with-options a{color:#000;}
.marquee-with-options a:hover{color:#E21655;}
.inpSelect{width:140px !important;outline:none;text-align:left;margin-bottom:10px !important;direction:ltr;border-bottom:1px solid #E21655 !important;padding-bottom:10px !important;}
.all_discover_home{position:absolute;top:0px;left:0x;width:100%;background:rgba(113, 66, 76, .8);height:100%;:hover{opacity:0.5};height:170px;text-align:center;margin-top:13px;padding-top:65px;}
.all_discover_home a{color:#fff;}
.all_discover_home a:hover{text-decoration:underline;}